# PointProcessTools.jl

```@contents
```

## Exported data types
```@docs
Record
Proxy
Parameters
```

## Exported functions
```@docs
fit_test
estimate
simulate
CIF
AIC
```

## Non exported data types
```@docs
PointProcessTools.Model
```

## Non exported functions
```@docs
PointProcessTools.distance
PointProcessTools.time_transform
PointProcessTools.likelihood
```

## Tests
```@docs
test_simulation
test_estimation
test_fit_test
```

## Index

```@index
```
